body, html {
	background-color: #493828;
	margin: 0;
}

.wapper {
	width: 100%;
}

.background {
	position: fixed;
	top: 0;
	right: 0;
}

.background img {
	width: 100%;
	max-width: 100%;
	float: right;
}


.textblock {
	position: relative;
	margin-top: 38%;
	right: 55%;
}

.textblock img {
	max-width: 34%;
	float: right;
}